--BF 20012996.10

update invoiceappendixdefinition a
set a.reportname = 'PeriodReportDeliveredArticles.rpt'
where a.invoiceappendixdefinition_id = 5 and a.invoiceappendixtype = 5;
commit;

update invoiceappendix b
set b.reportname = 'PeriodReportDeliveredArticles.rpt'
where b.invoiceappendixdefinition_id = 5;
commit;